package com.example.audiovisualrecord.utils.api.apidata.searchsid;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class getSID {
    @SerializedName("sid")
    @Expose
    private java.lang.String sid;

    public java.lang.String getSid() {
        return sid;
    }

    public void setSid(java.lang.String sid) {
        this.sid = sid;
    }
}
